/* GENERAL PROPERTIES */

h1,h2,h3,h4,h5,h6{font-size:110%;}

.subject_title {
	font-size: 1.2em;
}

text, textarea {
	font-size: 1.2em;
}

select {
	font-size: 1.2em;
}

submit {
	font-size: 1.2em;
}

a {
	font-size: 1.1em;
}

.white a {
	font-size: 1.1em;
}

.menu a {
	font-size: 1.4em;
}

.menu_title {
	font-size: 1.5em;
}

.view a {
	font-size: 1.4em;
}

li {
	font-size: 1.1em;
}

.blue li {
	font-size: 1.1em;
}

p {
	font-size: 1.2em;
}

.blue p {
	font-size: 1.2em;
}


.white p {
	font-size: 1.2em;
}

.home_page p {
	font-size: 1.2em;
}

.blue td {
	font-size: 1.2em;
}

.blue text, .blue textarea, .blue select {
	font-size: 1.2em;
}

.slogan {
	font-size: 1.2em;
}

.slogan a {
	font-size: 1.2em;
}

.slogan a:hover {
	font-size: 1.2em;
}

.slogan a:visited {
	font-size: 1.2em;
}

.listing_title {
	font-size: 1.5em;
}

.listing_details_title {
	font-size: 1.2em;
}

.listing_content {
	font-size: 1.2em;
}

.bottom_contact a {
	font-size: 1.5em;
}


.bottom_contact a:hover {
}

.bottom_contact a:visited {
}

.view_website a {
	font-size: 1.2em;
}


/* WEATHER */
.weather_small {
	font-size: 1.1em;
}

.weather_normal {
	font-size: 1.3em;
}


/* GOLF PROPERTIES */
.Golf_Title {
	font-size: 1.4em;
}

.golf_title span {
	font-size: 1.4em;
}

.golf_item span {
	font-size: 1.2em;
}


/* PAGE EDITOR */
.page_editor_first_cap {
	font-size: 1.5em;
}

.page_editor_regular {
	font-size: 1.2em;
}

.page_editor_extra_small {
	font-size: 1.0em;
}


/* COMMENTS */
.comments {
	font-size: 1.0em;
}


/* SPECIAL OFFERS */
.special_offers_title {
	font-size: 1.5em;
}